@charset "utf-8";
/* CSS Document */


div#bofusblong {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	padding: 0;
}

div#bofusblong img{
	width: 100%;
	max-width: 750px;
	margin: 0;
	padding: 0;
	display: block;
}

div#bofusblong section{
	position: relative;
}

div#bofusblong section a:hover{
	filter: brightness(1.1)
}

div#bofusblong section a{
	width: 86%;
	display: block;
	position: absolute;
	left: 7%;
	animation: spin 1s ease-in-out infinite;
}

div#bofusblong .cart a.sm{
	bottom:68%;
}

div#bofusblong .cart a.ml{
	bottom:46%;
}

div#bofusblong .cart a.ll{
	bottom:24%;
}

